Subject: Re: Customer refund
From: Pritish Nandi <[email-masked]>
To: Rebecca Dybala <[email-masked]>
Date: Tue, 14 Mar 2023 09:37:59 -0700 (MST)

Hi Rebecca, 

I have checked and found these calls under the call tracker for the dates however unable to check if these were escalated or not. Generally all refunds are escalated however to the concierge team instantly. 

So I decided to speak to AJ and he advised that as far as he remembers it he has sent an escalation to the concierge team but cannot remember it as it is an old transaction. For Hannah I am unable to check as she does not work with us anymore. 

I can only assume that they may have drafted an escalation but forgot to hit the submit button which may have not triggered an email to the concierge team. Sometime this may happen when there are back to back calls. 

Apologies for not being able to find out the root cause of the issue. 

Regards, 
Pritish 

From: "Rebecca Dybala" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, March 14, 2023 9:32:10 PM 
Subject: Customer refund 

Hi Pritish, 

I am following up on the guest Leah Veducco. She emailed us earlier today to file a complaint that she had not been refunded when she was supposed to a month ago for an early cancel. I am trying to figure out what happened. She had three different appointments on the same day all early canceled, but all three were canceled on three different days. I have listed the dates and time of cancelation below. I was trying to look through our email to find the correspondence from the call center on those early cancellations but cannot find them. Are you able to look back in your system and find those? I just want to find out where we went wrong in failing to provide this guest with her refund. 

Here are the appointments: 
Bliss scheduled for 2/20/23 - cancelled on 2/6/23 by Hannah 
Facial scheduled for 2/20/23 - cancelled on 2/8/23 by Hannah 
Massage scheduled for 2/20/23 - cancelled on 2/15 by Arjun 

Thank you! 

Rebecca Dybala 
HR Manager 
[email-masked] 
508-986-2330 Ext. 105 
201 Turnpike Rd Westborough, MA 01581 
www.releasewellbeingcenter.com